/* NSButtonCell (+ESC) : <title:+ESC> (oid:273) */
"+ESC" = "+ESC";

/* NSButton (Anti-Aliasing) : <title:Anti-Aliasing> (oid:277) */
"Anti-Aliasing" = "Lissage du texte";

/* NSButton (Blinking cursor) : <title:Blinking cursor> (oid:297) */
"Blinking cursor" = "Curseur clignotant";

/* NSButtonCell (Bottom) : <title:Bottom> (oid:285) */
"Bottom" = "Bas";

/* NSBox : <title:Box> (oid:215) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Annuler";

/* NSButton (Default Session...) : <title:Default Session...> (oid:301) */
"Default Session..." = "Session par défaut...";

/* NSButton (Enforce character alignment) : <title:Enforce character alignment> (oid:299) */
"Enforce character alignment" = "Forcer l'alignement des caractères";

/* NSButton (Hide tab when there is only one session) : <title:Hide tab when there is only one session> (oid:269) */
"Hide tab when there is only one session" = "Masquer l'onglet lorsqu'il n'y en a qu'une seule session";

/* NSButtonCell (Left) : <title:Left> (oid:283) */
"Left" = "Gauche";

/* NSButtonCell (META) : <title:META> (oid:268) */
"META" = "META";

/* NSButton (Macintosh style key navigation) : <title:Macintosh style key navigation> (oid:294) */
"Macintosh style key navigation" = "Navigation type Macintosh";

/* NSButtonCell (Normal) : <title:Normal> (oid:276) */
"Normal" = "Normal";

/* NSButton (OK) : <title:OK> (oid:5) */
"OK" = "OK";

/* NSButton (Open Bookmarks on startup) : <title:Open Bookmarks on startup> (oid:271) */
"Open Bookmarks on startup" = "Ouvrir la fenêtre des signets au démarrage";

/* NSTextField (Option Key as) : <title:Option Key as> (oid:279) */
"Option Key as" = "Émulation de la touche Option";

/* NSPanel (Preferences) : <title:Preferences> (oid:32) */
"Preferences" = "Préférences";

/* NSButton (Prompt when quitting or closing window) : <title:Prompt when quitting or closing window> (oid:281) */
"Prompt when quitting or closing window" = "Demander avant de quitter ou de fermer la fenêtre";

/* NSButton (Restore) : <title:Restore> (oid:58) */
"Restore" = "Réglages par défaut";

/* NSButtonCell (Right) : <title:Right> (oid:275) */
"Right" = "Droite";

/* NSButton (Selection copies text) : <title:Selection copies text> (oid:270) */
"Selection copies text" = "Sélection = copie du texte";

/* NSButton (Silence terminal bell) : <title:Silence terminal bell> (oid:282) */
"Silence terminal bell" = "Sonnerie du terminal silencieuse";

/* NSTextField (Tab Position) : <title:Tab Position


> (oid:278) */
"Tab Position\n\n\n" = "Position des onglets\n\n\n";

/* NSButtonCell (Top) : <title:Top> (oid:272) */
"Top" = "Haut";

